name=ADV02MODELS
game=SADX

[Exports]
___LANDTABLEMR=landtablearray
___ADV02MR00_OBJECTS=modelarray
___ADV02MR01_OBJECTS=modelarray
___ADV02MR02_OBJECTS=modelarray
___ADV02MR03_OBJECTS=modelarray
___ADV02_OBJECTS=modelarray
___ADV02_ACTIONS=actionarray
___ADV02_TEXLISTS=texlistarray

[Files]

[HiddenFiles]

[TexLists]
10099724=___ADV02_TEXLISTS,1
1009982C=___ADV02_TEXLISTS,2
10099988=___ADV02_TEXLISTS,3
10099AF8=___ADV02_TEXLISTS,4
1009A4CC=___ADV02_TEXLISTS,21
1009AEA0=___ADV02_TEXLISTS,38
10135B58=___ADV02_TEXLISTS,39
1019EBE4=___ADV02_TEXLISTS,40
10254E68=___ADV02_TEXLISTS,41
